--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set authentication credential. uri == nil is ignored.
full_name: HTTPClient::DigestAuth#set
is_singleton: false
name: set
params: (uri, user, passwd)
visibility: public
